.body {
    font-family: "Bricolage Grotesque";
    margin: 20px;
    font-weight: 600;
    position: relative;
    cursor: url(../bilder/cursor.png), auto;
}

.body-startseite {
    margin: 0 80px;
}

.Projekte {
    left: -60px;
    position: absolute;
    z-index: 2;
}
.Projektev {
    margin-top: 20px;
    margin-bottom: 160px;
    text-decoration: none;
    color: black;
    z-index: 1;
}

.home {
    position: fixed;
    top: 20px;
    right: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    transform: rotate(-90deg) translateY(-100%);
    transform-origin: top right;
    line-height: 0.9;
    text-align: right;
    z-index: 2;
}

.menu {
    display: flex;
    box-sizing: border-box;
    position: absolute;
    top: calc(100vh);
    left: -60px;
    transform: translateY(calc(-100% - 20px));
    z-index: 2;
}

.projektbild {
    width: 100%;
    height: calc(100vh);
    object-fit: contain;
    padding: 40px;
    scale: 109%;
}


.box {
    height: 100%;
}

.left,
.right {
    width: 80px;
}

.middle {
    flex: 1;
}

.box__space {
    height: calc(200vh - 337px)
}

.box-right {
    height: 100%;
    position: absolute;
    right: calc(-80px + (72px / 2));
    top: 0;
    width: 72px;
}

.box-right-rotated {
    transform: translate(50%, calc(337px - 100%)) rotate(-90deg);
    position: sticky;
    top: calc(100vh - 337px - 20px);
}

.Text {
    margin-top: 20px;
    margin-bottom: 160px;
    text-decoration: none;
    color: black;
}

.Textu {
    margin-top: 20px;
    margin-bottom: 160px;
    color: black;
    text-decoration: underline;
}

.Textv {
    margin-top: 20px;
    margin-bottom: 160px;
    text-decoration: none;
    color: black;
    z-index: 1;
}

.Textv:hover {
    color: magenta;
    text-decoration: underline;
}

.Prozess {
    padding-right: 50%;
    font-size: 27px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.box-left {
    height: 100%;
    position: absolute;
    left: -60px;
    top: 0;
    width: 30px;
}

.box-left-arrow {
    position: sticky;
    top: calc(100vh - 46px - 20px);
    width: 30px;
    height: 46px;
}

.box-left-arrow:hover {
    fill: magenta;
    /* text = color: pink; */
}


.swiper-slide {
    background-color: white;
}


.container {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.neben {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}


.neben_video {
    width: 40%;
    object-fit: cover;
    display: flex;
    padding-left: 10px;
    max-height: 100vh;
}

.neben_img {
    width: 40%;
    object-fit: cover;
    display: flex;
    padding-right:  10px;
    max-height: 100vh;
}

.video {
    max-height: 100vh;
}

.hoch {
    display: flex;
    justify-content: flex-end;
    width: 50%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.pfeil {
    position: absolute;
    left: 50%;
    top: calc(100vh - 46px - 20px);
    width: 30px;
    transform: translateX(-50%) rotate(180deg);
}
.pfeilkarma {
    position: absolute;
    left: 60%;
    top: calc(100vh - 46px - 20px);
    width: 30px;
    transform: translateX(-50%) rotate(180deg);
}